ELBA-2018-1389

ELBA-2018-1389 - openldap bug fix update

Type:BUG
Severity:NA
Release Date:2018-05-15

Description


[2.4.44-15]
- Bump release to version 2.4.44-15

[2.4.44-14]
- MozNSS Compat. Layer: Enforce fail when cannot extract CA certs (#1563080)




Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) openldap-2.4.44-15.el7_5.src.rpm71d10550a20ef43cea239c350abdf9b0-
openldap-2.4.44-15.el7_5.i686.rpm4ef2b97bd51c6af9998f0cb584f0f3dd-
openldap-2.4.44-15.el7_5.x86_64.rpm12e2d93e2e2ac7a5ed9525a001380191-
openldap-clients-2.4.44-15.el7_5.x86_64.rpm90baa5643c9015c5901641ecec7fdd09-
openldap-devel-2.4.44-15.el7_5.i686.rpm9b3c83d6f8d6264db37ab05cd57d1624-
openldap-devel-2.4.44-15.el7_5.x86_64.rpma90b5c5c549790b2d5c828702611a13e-
openldap-servers-2.4.44-15.el7_5.x86_64.rpmf640426cee5ac60d031f337ca16183d2-
openldap-servers-sql-2.4.44-15.el7_5.x86_64.rpm3f0e0831c8a1684815a2a68d6f60a990-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete